summaryrefslogtreecommitdiffstats
path: root/tests/omod-if-array.sh
diff options
context:
space:
mode:
authorRainer Gerhards <rgerhards@adiscon.com>2009-04-21 16:55:09 +0200
committerRainer Gerhards <rgerhards@adiscon.com>2009-04-21 16:55:09 +0200
commit9e99fa5812d9653547327eafd640dc60277c89dd (patch)
treeae739ed79f1efe0d70de6a8c99515ae15b6e2960 /tests/omod-if-array.sh
parent88caccecf8dd8beaf46915df05241a44f7d635f6 (diff)
parentaa43d7f83125f20f8efdf4152bdd9a09e7a81495 (diff)
downloadrsyslog-9e99fa5812d9653547327eafd640dc60277c89dd.tar.gz
rsyslog-9e99fa5812d9653547327eafd640dc60277c89dd.tar.xz
rsyslog-9e99fa5812d9653547327eafd640dc60277c89dd.zip
Merge branch 'nextmaster'
Diffstat (limited to 'tests/omod-if-array.sh')
-rwxr-xr-xtests/omod-if-array.sh13
1 files changed, 12 insertions, 1 deletions
diff --git a/tests/omod-if-array.sh b/tests/omod-if-array.sh
index cac08928..fd845b4d 100755
--- a/tests/omod-if-array.sh
+++ b/tests/omod-if-array.sh
@@ -1 +1,12 @@
-./udptester omod-if-array
+echo test omod-if-array via udp
+./nettester omod-if-array udp
+if [ "$?" -ne "0" ]; then
+ exit 1
+fi
+
+echo test omod-if-array via tcp
+./nettester omod-if-array tcp
+if [ "$?" -ne "0" ]; then
+ exit 1
+fi
+